# Fiware platform testbed
## Summary
Fiware IOT platfrom is a central piece to store data from various IOT devices.
Data is gathered through a central BROKER (Orion). Data is then temporary stored into a short term cache (Cygnus/mongodb)
